@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    0.0.5
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.sticky-itslink br{
  display: block;
  content: "";
  margin: 0;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/************************************
** ShareHTMLここから
************************************/
.link-box{
	border:1px solid #e1e1e1;
	padding:10px;
	display:flex;
	margin:30px
}

.link-box:hover{
	background-color:#f3f3f3;
	-webkit-transition:background-color .35s;
	transition:background-color .35s
}

.img-box{
	width:25%;
	float:left
}

.img-box div{
	min-height:170px;
	background-size:cover;
	background-position:center center
}

.text-box{
	width:75%;
	float:left;
	padding-left:20px;
	line-height:1.7;
	margin:0
}

.text-box .title{
	font-size:18px;
	font-weight:600;
	color:#428bca;
	padding:0;
	margin:0
}

.text-box .description{
	font-size:15px;
	color:#333;
	padding:0
}

@media only screen and (max-width:479px){
	.img-box div{
		min-height:80px
	}
	.text-box{
		margin-left:10px;
		line-height:1.5
	}
	
	.text-box .title{
		font-size:13px;
		margin:0
	}
	
	.text-box .description{
		font-size:11px;
		margin-top:5px
	}
}
/************************************
** ShareHTMLここまで
************************************/
/* ブログタイトル非表示 */
.logo-header{
/*  display: none;  */
} 
/************************************
** トップページカスタマイズここから
************************************/
.home #main h1{
    font-size: 1em;
    color: #555;
    letter-spacing: 1px;
/*    margin: 1em 0 -2em; */
    font-weight: 400;
    display: none;
    align-items: center;
}
.home #main h1:before, .home #main h1:after {
    content: "";
    flex-grow: 1;
    height: 1px;
    background: #aaa;
    display: block;
}
.home #main h1:before {
    margin-right: .4em;
}
.home #main h1:after {
    margin-left: .4em;
}
.home #main .article h2{
	margin-top: 0;
}
.home #main .large-thumb{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0.8em 0;
}
.home #main .large-thumb a{
    width: 50%;
    padding: 10px;
}
.home #main .large-thumb a:hover{
    background:unset;
}
.home #main .widget-entry-cards .e-card {
    font-size: 18px;
    box-shadow: 0 0 4px rgba(0,0,0,.15);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    height:100%;
}
.home #main .widget-entry-cards .e-card:hover {
    transform: translateY(-3px);
    box-shadow: 0px 3px 18px 3px rgba(0,0,0,.08);
}
.home #main .widget-entry-cards figure {
    float: none;
    width: 100%;
}
.home #main .widget-entry-cards figure img {
    width: 100%;
    display: block;
    object-fit: cover;
    height: 210px;
}
.home #main .widget-entry-cards .card-content {
    margin: 0 0 0.5em;
    padding:10px 15px;
    background:#fff;
}
.home #main .large-thumb .new-entry-card-title,.home #main .large-thumb .popular-entry-card-title {
    font-size: 0.9em;
    line-height: 1.5;
    font-weight: 600;
    color: #555;
    margin-top: 3px;
}
/*(スマホ)480px以下*/
@media screen and (max-width: 1024px){
    .home #main h1{
        margin: 1em 0 0;
        padding: 0;
        font-size:0.8em;
    }
    .home #main .widget-entry-cards .e-card {
        margin:0 5px;
    }
    .home #main .large-thumb a {
        width: 100%;
        padding: 0;
        margin:0 0 15px;
    }
    .home .mobile-2{
        justify-content:space-between;
    }
    .home .mobile-2 a{
        width:48% !important;
    }
    .home .mobile-2 figure img {
        object-fit: unset !important;
        height: auto !important;
    }
    .home #main .large-thumb .new-entry-card-title{
        line-height:1.3;
    }
}
/************************************
** ボタン
************************************/
.p-button {
    max-width: 300px;
    margin: 2em auto;
}
.p-button a {
    display: block;
/*    margin:25px 0; */
    padding: 0.8em 1em;
    border-radius: 2em;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
    background: #eba02f;
/*    box-shadow: 0 5px 20px rgba(235, 160, 47, .5); */
    text-align: center;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    opacity:1;
}
.p-button a:hover{
    box-shadow:none;
    transform: translateY(3px);
    opacity:1;
}
.home header .sns-share,.home footer .sns-share,.home footer .sns-follow,.home header .post-date,.home .post-update,.home .author-info{
	display: none;
}
/************************************
** トップページカスタマイズここまで
************************************/
/************************************
** 店舗情報ここから
************************************/
@media screen and (min-width: 600px) {
	.shop-info th {
		width: 8em;
	}
}
.shop-info caption {
	font-weight: bold;
	font-size: 1.2em;
}
.shop-info th {
	width: 6em;
}
iframe {
	width: 100%;
}
table {
	margin-bottom: 20px; /* 表の下余白 */
	max-width: 100%; /* テーブルは見出し防止 */
	width: 100%; /* 表を画面いっぱいに */
	border-collapse: collapse; /* 2重線を重ね1本に */
	border-spacing: 0;
}
table th {
	background-color: #f3f4f5; /* この表：左側背景 */
}
table tr:nth-of-type(2n+1) {
	background-color: #fafbfc; /* 表の項目：奇数番目の背景 */
}
table th,
table td {
	border: 1px solid #dddedf;
	padding: 6px; /* 内側余白 */
}
.shop-info p {
	line-height: 0.75em;
	padding: 0.5em 0;
	display: table-cell;
	vertical-align: middle;
}
.shop-info tfoot td {
border: 0;
background: #ffffff;
}
/************************************
** 店舗情報ここまで
************************************/

/************************************
** PayPal.Meボタンここから
************************************/
.contents {
     width: 100%;
     max-width: 1200px;
     margin: auto;
 }
 .contents img {
     width: 100%;
 }
/* .text-center { */
/*     text-align: center; */
/*  } */
 .flexbox {
     display: flex;
 }
 .box1 {
	width: 40%;
	margin: auto;
	text-align: center;
 }
.box1 a {
	color: #000000;
	background-color: #fcd13d;
	border-radius: 5px;
	margin: 1em;
	padding: 1em 3em;
}
.box1 a:hover {
	background-color: #dddddd;
	color: #ffffff;
}
 .box2 {
	width: 60%;
	margin: auto .5rem;
	text-align: left;
 }
 .box2 p {
	display: table-cell;
    vertical-align: middle;
 }
 @media screen and (max-width: 767px) {
     .flexbox {
         display: block;
     }
     .flexbox .box1 {
         width: 100%;
         margin: 0 auto;
     }
     .flexbox .box2 {
         width: 100%;
         margin: 25px auto;
     }
 }
/************************************
** PayPal.Meボタンここまで
************************************/
/************************************
** カエレバカスタマイズここから
************************************/
/* .kaerebalink-powered-date, */
.kaerebalink-detail {
display: none;
}
.kaerebalink-box .kaerebalink-name {
margin-top: 16px;
}
.kaerebalink-box .kaerebalink-link1 {
margin-top: 16px;
}
/************************************
** カエレバカスタマイズここまで
************************************/
/************************************
** アプリーチここから
************************************/
.appreach {
  text-align: left;
  padding: 10px;
  border: 1px solid #7C7C7C;
  overflow: hidden;
}
.appreach:after {
  content: "";
  display: block;
  clear: both;
}
.appreach p {
  margin: 0;
}
.appreach a:after {
  display: none;
}
.appreach__icon {
  float: left;
  border-radius: 10%;
  overflow: hidden;
  margin: 0 3% 0 0 !important;
  width: 15% !important;
  height: auto !important;
  max-width: 120px !important;
}
.appreach__detail {
  display: inline-block;
  font-size: 20px;
  line-height: 1.5;
  width: 72%;
  max-width: 72%;
}
.appreach__detail:after {
  content: "";
  display: block;
  clear: both;
}
.appreach__name {
  font-size: 16px;
  line-height: 1.5em !important;
  max-height: 3em;
  overflow: hidden;
}
.appreach__info {
  font-size: 12px !important;
}
.appreach__developper, .appreach__price {
  margin-right: 0.5em;
}
.appreach__posted a {
  margin-left: 0.5em;
}
.appreach__links {
  float: left;
  height: 40px;
  margin-top: 8px;
  white-space: nowrap;
}
.appreach__aslink img {
  margin-right: 10px;
  height: 40px;
  width: 135px;
}
.appreach__gplink img {
  height: 40px;
  width: 134.5px;
}
.appreach__star {
  position: relative;
  font-size: 14px !important;
  height: 1.5em;
  width: 5em;
}
.appreach__star__base {
  position: absolute;
  color: #737373;
}
.appreach__star__evaluate {
  position: absolute;
  color: #ffc107;
  overflow: hidden;
  white-space: nowrap;
}
/************************************
** アプリーチここまで
************************************/
/************************************
** Table of Contents Plusを中央寄せボタンここから
************************************/
#toc_container {
        margin: 0 auto 2.2em;
}
/************************************
** Table of Contents Plusを中央寄せボタンここまで
************************************/

/**
 * 引用をすっきりさせた　ここから
 * */

.entry-content blockquote:before, .entry-content blockquote:after {
  position: absolute;
  width: 0.5em;
  color: #a08010;
  background: white;
}

.entry-content blockquote:before {
  height: 0.5em;
  left: -.1em;
  top: -0.2em;
}

.entry-content blockquote:after {
  right: -.1em;
  bottom: -0.6em;
  line-height: 1em;
}

.entry-content blockquote {
  border-color: #a08010;
  background: white;
  padding-top: 0;
  padding-bottom: 0;
}
/**
 * 引用をすっきりさせた　ここまで
 * */
